Error

two or more packages specified (libkido0.1 libsane-extras)